<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Statement.StatementTypeActivity">
    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_statement_type_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#F5F5F5"
            android:padding="4dp"
            android:orientation="vertical">
            <com.sipai.ui.EmptyLayout
                android:id="@+id/moudle_statement_type_ui_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone" />
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_statement_type_rc"
                android:background="@drawable/bg_layout_shape_factory"
                android:paddingTop="3dp"
                android:paddingLeft="3dp"
                android:paddingRight="8dp"
                android:paddingBottom="3dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>